Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libppd0

postscript PPD file library

Variants:
PostScript was designed as a device independent language. To be able to access device specific features like selecting different paper trays and turning on different imaging models, each printer vendor supplies a PostScript Printer Definition or PPD file. This library reads those PPD files and provides functions that allow a program to modify PostScript print jobs to acces these special features.
Homepage:-
Package version:2:0.10-4
Architecture:amd64
Distribution:Debian
Filename:libppd0_0.10-4_amd64.deb

/usr/share/doc/libppd0/changelog.Debian.gz

libppd (2:0.10-4) unstable; urgency=low

  * do not change include_HEADERS to srcinclude_HEADERS in src/Makefile.am

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 20 Mar 2005 11:13:12 +0100

libppd (2:0.10-3) unstable; urgency=medium

  * wrong configure : this version should be compiled with glib 1
   (there is no point in using glib2, as long as 'gpr' uses gtk1.2 )
  (Closes: #300161)

 -- A Mennuc
more»

/usr/share/doc/libppd0/copyright

This is a Debian prepackaged version of libppd.

This package was put together by Joey Hess <joeyh@debian.org>, using
sources from:
	http://download.sourceforge.net/libppd/
or  http://sourceforge.net/project/showfiles.php?group_id=3800&package_id=11729

This package is copyright 1993-1999 by Easy Software Products under the terms
of the GNU GPL, which is available in /usr/share/common-licenses/GPL
more»

Browse inside libppd0_0.10-4_amd64.deb

         [DIR]DEBIAN/ (4)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libppd0_0.10-4_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com